name = "spark"
filename = "spark-1.10.53-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/l6YH9Als/versions/XGW2fviP/spark-1.10.53-fabric.jar"
hash-format = "sha1"
hash = "252de323db10d2b49ef74f8e7a6a5c72929be140"

[update]
[update.modrinth]
mod-id = "l6YH9Als"
version = "XGW2fviP"
